We are experiencing increased error rates with our online services and are actively working to resolve them. Please check our Facebook page for periodic updates.

We are currently experiencing a service outage impacting our Cloud, Remote Access, Online Booking, and other online services. We have committed all of our resources to repairing this outage and expect all services to be restored shortly. Please check our Facebook page for periodic updates.

All of our services have been restored after a brief interruption that impacted our Cloud, Remote Access, Online Booking, and other online services. This interruption occurred between 9:30 p.m. and 11 p.m. EST on April 10th. Thank you for your patience!

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Problems with SQL server and windows 10

Meg — Dec 01, 2015 11:00PM EST

I am looking for help on what server to use with the new windows 10. I have version 9.3.3 and I *think* have been using SQL 2008 Express R2, at least I have an installer of that name on my drive. I have been to the Microsoft SQL website and they recommend SQL 2014 for windows 10, but I don't want to follow their instructions and have it not work with my version of 123Pet. If someone could clear this up for me, that would be awesome. Thanks.


2 Community Answers

Dillon L. - Dec 02, 2015 at 10:42AM EST

DaySmart Software Support Specialist

SQL Server 2014 will not work with Version 9 of 123Pet. The newest version of SQL Server that will work with version 9 of 123Pet is SQL Server 2008 R2. SQL Server 2008 R2 is not supported on Windows 10, however do have have some customers that are able to run it on a computer with Windows 10 installed.


rated : 0 Up Down

Dillon L. - Dec 03, 2015 at 01:08PM EST

DaySmart Software Support Specialist

What error message are you receiving and when does the message pop up? If the message is popping up during the SQL install, you should be able to move the error window to the side and see what part it was installing. Like I stated before, SQL 2014 is not supported at this point.


rated : 0 Up Down
This question has received the maximum number of answers.